## r-cran-matrixstats 0.14.2

=== DESCRIPTION ===
Package: matrixStats
Version: 0.14.2
Depends: R (>= 2.9.0)
Imports: methods
Suggests: base64enc, ggplot2, knitr, microbenchmark, R.devices, R.rsp
VignetteBuilder: R.rsp
Date: 2015-06-23
Title: Methods that Apply to Rows and Columns of Matrices (and to
        Vectors)
Authors@R: c(
  person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                 email="henrikb@braju.com"),
  person("Hector", "Corrada Bravo", role="ctb"),
  person("Robert", "Gentleman", role="ctb"),
  person("Ola", "Hossjer", role="ctb"),
  person("Harris", "Jaffee", role="ctb"),
  person("Dongcan", "Jiang", role="ctb"),
  person("Peter", "Langfelder", role="ctb"))
Author: Henrik Bengtsson [aut, cre, cph], Hector Corrada Bravo [ctb], Robert Gentleman [ctb], Ola Hossjer [ctb], Harris Jaffee [ctb], Dongcan Jiang [ctb], Peter Langfelder [ctb]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Description: Methods operating on rows and columns of matrices, e.g. col / rowMedians(), col / rowRanks(), and col / rowSds().  There are also some vector-based methods, e.g. binMeans(), madDiff() and weightedMedians().  All methods have been optimized for speed and memory usage.
License: Artistic-2.0
LazyLoad: TRUE
NeedsCompilation: yes
ByteCompile: TRUE
biocViews: Infrastructure, Statistics
URL: https://github.com/HenrikBengtsson/matrixStats
BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
Packaged: 2015-06-24 15:29:13 UTC; hb
Repository: CRAN
Date/Publication: 2015-06-24 18:22:57
