## r-cran-matrixstats 0.10.0

=== debian/changelog ===
r-cran-matrixstats (0.10.0-1) unstable; urgency=low

  * Initial release (Closes: #751948)

 -- Andreas Tille <tille@debian.org>  Wed, 21 May 2014 13:01:34 +0200
