=== debian/control ===
Source: r-cran-matrixstats
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
XS-Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-r.methodss3
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-matrixstats/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-matrixstats/trunk/
Homepage: http://cran.r-project.org/web/packages/matrixStats/

Package: r-cran-matrixstats
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-r.methodss3
Description: GNU R methods that apply to rows and columns of a matrix
 This package provides methods operating on rows and columns of
 matrices, e.g. col/rowMedians() and col/rowRanks(). There are also some
 vector-based methods, e.g. anyMissing(), weightedMedians(), and
 binMeans(). The objective is to have all methods being optimized for
 speed and memory usage.
