## r-cran-matrixstats 0.10.3

=== debian/changelog ===
r-cran-matrixstats (0.10.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 25 Oct 2014 00:30:42 +0200
