## r-cran-matrixstats 0.14.2

=== debian/changelog ===
r-cran-matrixstats (0.14.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jul 2015 15:56:29 +0200
