=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/matrixStats_([-\d.]*)\.tar\.gz
