## r-cran-matrixstats 0.50.2

=== debian/changelog ===
r-cran-matrixstats (0.50.2-2) unstable; urgency=medium

  * Upload fix for autopkgtest (thanks to Gordon Ball)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2016 15:02:10 +0200

r-cran-matrixstats (0.50.2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 14:43:50 +0200
