=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                cdbs,
                r-base-dev,
                r-cran-r.methodss3
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-matrixstats/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-matrixstats/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-matrixstats/trunk/
 Homepage: http://cran.r-project.org/web/packages/matrixStats/
