## r-cran-matrixstats 0.51.0

=== debian/changelog ===
r-cran-matrixstats (0.51.0-1) unstable; urgency=medium

  * New upstream version
  * Fix Vcs-Browser
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2016 14:22:07 +0100
