=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-r.methodss3
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-matrixstats/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-matrixstats/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-matrixstats/trunk/
-Homepage: http://cran.r-project.org/web/packages/matrixStats/
+Homepage: https://cran.r-project.org/package=matrixStats
 
 Package: r-cran-matrixstats
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${R:Depends},
-         r-cran-r.methodss3
+         ${misc:Depends},
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R methods that apply to rows and columns of a matrix
  This package provides methods operating on rows and columns of
  matrices, e.g. col/rowMedians() and col/rowRanks(). There are also some
