=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
-               r-base-dev,
                r-cran-r.methodss3
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-matrixstats/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-matrixstats/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-matrixstats.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-matrixstats.git
 Homepage: https://cran.r-project.org/package=matrixStats
 
 Package: r-cran-matrixstats
