=== debian/control ===
Source: r-cran-matrixstats
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats.git
Homepage: https://cran.r-project.org/package=matrixStats

Package: r-cran-matrixstats
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R methods that apply to rows and columns of a matrix
 This package provides methods operating on rows and columns of
 matrices, e.g. col/rowMedians() and col/rowRanks(). There are also some
 vector-based methods, e.g. anyMissing(), weightedMedians(), and
 binMeans(). The objective is to have all methods being optimized for
 speed and memory usage.
