## r-cran-matrixstats 0.55.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Package: matrixStats
-Version: 0.54.0
+Version: 0.55.0
 Depends: R (>= 2.12.0)
 Suggests: base64enc, ggplot2, knitr, microbenchmark, R.devices, R.rsp
 VignetteBuilder: R.rsp
-Date: 2018-07-23
 Title: Functions that Apply to Rows and Columns of Matrices (and to
         Vectors)
 Authors@R: c(
@@ -15,7 +14,8 @@
   person("Harris", "Jaffee", role="ctb"),
   person("Dongcan", "Jiang", role="ctb"),
   person("Peter", "Langfelder", role="ctb"),
-  person("Peter", "Hickey", role="ctb"))
+  person("Peter", "Hickey", role="ctb"),
+  person("Brian", "Montgomery", role="ctb"))
 Author: Henrik Bengtsson [aut, cre, cph],
   Hector Corrada Bravo [ctb],
   Robert Gentleman [ctb],
@@ -23,7 +23,8 @@
   Harris Jaffee [ctb],
   Dongcan Jiang [ctb],
   Peter Langfelder [ctb],
-  Peter Hickey [ctb]
+  Peter Hickey [ctb],
+  Brian Montgomery [ctb]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Description: High-performing functions operating on rows and columns of matrices, e.g. col / rowMedians(), col / rowRanks(), and col / rowSds().  Functions optimized per data type and for subsetted calculations such that both memory usage and processing time is minimized.  There are also optimized vector-based methods, e.g. binMeans(), madDiff() and weightedMedian().
 License: Artistic-2.0
@@ -32,7 +33,7 @@
 ByteCompile: TRUE
 URL: https://github.com/HenrikBengtsson/matrixStats
 BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
-RoxygenNote: 6.0.1
-Packaged: 2018-07-23 15:25:55 UTC; hb
+RoxygenNote: 6.1.1
+Packaged: 2019-09-06 06:24:24 UTC; hb
 Repository: CRAN
-Date/Publication: 2018-07-23 20:40:03 UTC
+Date/Publication: 2019-09-07 16:50:15 UTC
