=== debian/changelog ===
r-cran-matrixstats (0.58.0-3) unstable; urgency=medium

  * Breaks: r-bioc-sparsematrixstats (<< 1.2.1+dfsg-1~)
    Closes: #983716

 -- Andreas Tille <tille@debian.org>  Mon, 01 Mar 2021 08:06:14 +0100

r-cran-matrixstats (0.58.0-2) unstable; urgency=medium

  * Breaks: r-bioc-matrixgenerics (<< 1.2.1)
    Closes: #982622

 -- Andreas Tille <tille@debian.org>  Wed, 17 Feb 2021 07:36:50 +0100

r-cran-matrixstats (0.58.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 01 Feb 2021 14:47:09 +0100

r-cran-matrixstats (0.57.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 30 Sep 2020 11:23:43 +0200
