=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats.git
 Homepage: https://cran.r-project.org/package=matrixStats
@@ -19,6 +20,8 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
+Breaks: r-bioc-matrixgenerics (<< 1.2.1),
+        r-bioc-sparsematrixstats (<< 1.2.1+dfsg-1~)
 Description: GNU R methods that apply to rows and columns of a matrix
  This package provides methods operating on rows and columns of
  matrices, e.g. col/rowMedians() and col/rowRanks(). There are also some
