## r-cran-matrixstats 0.61.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Package: matrixStats
-Version: 0.58.0
+Version: 0.61.0
 Depends: R (>= 2.12.0)
-Suggests: base64enc, ggplot2, knitr, microbenchmark, R.devices, R.rsp
+Suggests: base64enc, ggplot2, knitr, markdown, microbenchmark,
+        R.devices, R.rsp
 VignetteBuilder: R.rsp
 Title: Functions that Apply to Rows and Columns of Matrices (and to
         Vectors)
@@ -18,7 +19,9 @@
   person("Dongcan", "Jiang", role="ctb"),
   person("Peter", "Langfelder", role="ctb"),
   person("Brian", "Montgomery", role="ctb"),
-  person("Hugh", "Parsonage", role="ctb"))
+  person("Angelina", "Panagopoulou", role="ctb"),
+  person("Hugh", "Parsonage", role="ctb"),
+  person("Jakob Peder", "Pettersen", role="ctb"))
 Author: Henrik Bengtsson [aut, cre, cph],
   Constantin Ahlmann-Eltze [ctb],
   Hector Corrada Bravo [ctb],
@@ -30,7 +33,9 @@
   Dongcan Jiang [ctb],
   Peter Langfelder [ctb],
   Brian Montgomery [ctb],
-  Hugh Parsonage [ctb]
+  Angelina Panagopoulou [ctb],
+  Hugh Parsonage [ctb],
+  Jakob Peder Pettersen [ctb]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Description: High-performing functions operating on rows and columns of matrices, e.g. col / rowMedians(), col / rowRanks(), and col / rowSds().  Functions optimized per data type and for subsetted calculations such that both memory usage and processing time is minimized.  There are also optimized vector-based methods, e.g. binMeans(), madDiff() and weightedMedian().
 License: Artistic-2.0
@@ -39,7 +44,7 @@
 ByteCompile: TRUE
 URL: https://github.com/HenrikBengtsson/matrixStats
 BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
-RoxygenNote: 7.1.1
-Packaged: 2021-01-29 16:58:03 UTC; hb
+RoxygenNote: 7.1.2
+Packaged: 2021-09-15 17:47:41 UTC; hb
 Repository: CRAN
-Date/Publication: 2021-01-29 23:50:03 UTC
+Date/Publication: 2021-09-17 11:10:02 UTC
