=== debian/changelog ===
r-cran-matrixstats (0.61.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 10:27:37 +0200

r-cran-matrixstats (0.60.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Added registry refs to d/u/metadata
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * No tab in license text (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Wed, 01 Sep 2021 18:42:31 +0200
