=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixstats.git
 Homepage: https://cran.r-project.org/package=matrixStats
@@ -20,8 +20,6 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Breaks: r-bioc-matrixgenerics (<< 1.2.1),
-        r-bioc-sparsematrixstats (<< 1.2.1+dfsg-1~)
 Description: GNU R methods that apply to rows and columns of a matrix
  This package provides methods operating on rows and columns of
  matrices, e.g. col/rowMedians() and col/rowRanks(). There are also some
