## r-cran-matrixstats 0.62.0

=== debian/changelog ===
r-cran-matrixstats (0.62.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 19:56:50 +0200
