## r-cran-matrixstats 0.63.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: matrixStats
-Version: 0.61.0
+Version: 0.63.0
 Depends: R (>= 2.12.0)
 Suggests: base64enc, ggplot2, knitr, markdown, microbenchmark,
         R.devices, R.rsp
@@ -44,7 +44,7 @@
 ByteCompile: TRUE
 URL: https://github.com/HenrikBengtsson/matrixStats
 BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
-RoxygenNote: 7.1.2
-Packaged: 2021-09-15 17:47:41 UTC; hb
+RoxygenNote: 7.2.2
+Packaged: 2022-11-15 01:48:10 UTC; hb
 Repository: CRAN
-Date/Publication: 2021-09-17 11:10:02 UTC
+Date/Publication: 2022-11-18 14:10:02 UTC
