=== debian/changelog ===
r-cran-matrixstats (0.63.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 11:55:13 +0100
