## r-cran-matrixstats 1.0.0

=== debian/changelog ===
r-cran-matrixstats (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 25 Jun 2023 21:26:07 +0200
