## r-cran-matrixstats 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: matrixStats
-Version: 0.63.0
+Version: 1.2.0
 Depends: R (>= 2.12.0)
 Suggests: base64enc, ggplot2, knitr, markdown, microbenchmark,
         R.devices, R.rsp
@@ -44,7 +44,7 @@
 ByteCompile: TRUE
 URL: https://github.com/HenrikBengtsson/matrixStats
 BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
-RoxygenNote: 7.2.2
-Packaged: 2022-11-15 01:48:10 UTC; hb
+RoxygenNote: 7.2.3
+Packaged: 2023-12-11 19:55:37 UTC; henrik
 Repository: CRAN
-Date/Publication: 2022-11-18 14:10:02 UTC
+Date/Publication: 2023-12-11 22:30:09 UTC
