=== debian/changelog ===
r-cran-matrixstats (1.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 22:34:43 +0100

r-cran-matrixstats (1.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2023 20:55:55 +0100
