=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-base64enc,
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-markdown,
        r-cran-r.devices,
        r-cran-r.rsp
Restrictions: allow-stderr
