## r-cran-matrixstats 1.3.0

=== debian/changelog ===
r-cran-matrixstats (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 27 May 2024 09:39:40 +0900
