=== debian/changelog ===
r-cran-matrixstats (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Sep 2024 08:42:44 +0900
