## r-cran-matrixstats 1.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: matrixStats
-Version: 1.4.1
-Depends: R (>= 2.12.0)
+Version: 1.5.0
+Depends: R (>= 3.4.0)
 Suggests: utils, base64enc, ggplot2, knitr, markdown, microbenchmark,
         R.devices, R.rsp
 VignetteBuilder: R.rsp
@@ -45,6 +45,6 @@
 URL: https://github.com/HenrikBengtsson/matrixStats
 BugReports: https://github.com/HenrikBengtsson/matrixStats/issues
 RoxygenNote: 7.3.2
-Packaged: 2024-09-07 01:28:08 UTC; henrik
+Packaged: 2025-01-07 17:25:20 UTC; henrik
 Repository: CRAN
-Date/Publication: 2024-09-08 08:40:02 UTC
+Date/Publication: 2025-01-07 19:50:02 UTC
