=== debian/changelog ===
r-cran-matrixstats (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 12:40:45 +0100
