=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
         r-cran-ggplot2,
         r-cran-knitr,
         r-cran-markdown,
+        r-cran-microbenchmark,
         r-cran-r.devices,
         r-cran-r.rsp
 Restrictions: allow-stderr
